### Virtual Method

# GimpUi Labeled populate

#### Declaration [src]

    GtkWidget*
    populate (
      GimpLabeled* labeled,
      gint* x,
      gint* y,
      gint* width,
      gint* height
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

`y`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

`width`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

`height`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.